data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність професійних громадських організацій
    id: '94.12'
    scheme: КВЕД
  - description: Діяльність організацій промисловців і підприємців
    id: '94.11'
    scheme: КВЕД
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Організування азартних ігор
    id: '92.00'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Діяльність телефонних центрів
    id: '82.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Виробництво газу
    id: '35.21'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18001'
    streetAddress: Україна, 18001, Черкаська обл., місто Черкаси, ВУЛИЦЯ БАЙДИ ВИШНЕВЕЦЬКОГО,
      будинок 37
  founders:
  - address:
      countryName: Україна
      postalCode: '83016'
      streetAddress: Україна, 83016, Донецька обл., місто Донецьк, ВУЛИЦЯ ПЕРША ПРОДОЛЬНА,
        будинок 14, квартира 55
    capital: 500000
    first_middle_name: ІГОР ГЕННАДІЙОВИЧ
    last_name: СТАНКЄЄВ
    name: СТАНКЄЄВ ІГОР ГЕННАДІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43729979'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРДЖИГАЗТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ ; ДИРЕКТОР
  name: ТОВ "ЕНЕРДЖИГАЗТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fe9c5bd8c53f41508d4db85ae1874df1
  sourceDate: '2022-10-04T07:02:15+00:00'
  sourceRequests:
  - req-f532837c-a28e-40d1-a07e-83d9a11d87da
  version: 2.0.0
